/* SMALL */
@media(max-width: 450px) {
    .title h1{
        font-size: 50px;
        padding-left: 5px;
    }

    .title h3{
        font-size: 25px;
    }

    .section{
        min-height: 700px;
        margin-top: 35px;
    }

    #greeting{
        font-size: 25px;
    }

    .txt{
        font-size: 17px;
        padding: 15px;
    }

    .line {
        display: block;
    }

    #projects-section {
        width: 100%;
        height: 540px;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        overflow: scroll;
    }

    #projects-container {
        flex-direction: column !important;
        width: 395px !important;
        height: auto;
        flex-wrap: nowrap !important;
        overflow-y: scroll;
        box-sizing: border-box;
    }


    .des_container {
        height: 62px;
        width: 100%;
    }

    .project_container {
        padding: 15px;
        margin: 10px;
        width: 300px;
        height: 182px;
        transition: all .2s ease-in-out;
    }

    .project_container:hover {
        margin: 10px;
        width: 300px;
        height: 182px;
        background: rgba(217, 217, 217, 0.16);
        transition: all .2s ease-in-out;
        transform: scale(1.02);
        border-radius: 5px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        /* backdrop-filter: blur(10.6px);
        -webkit-backdrop-filter: blur(10.6px); */
    }

    .message{
        margin-top: 5px;
        display: flex;
    }

    .message p {
        display: none;
    }

    .contact-wrapper{
        flex-wrap: wrap;
        height: auto;
    }

    .info-wrapper {
        padding: 5px 15px 15px;
        width: 200px;
        margin-bottom: 30px;
    }

    .row{
        width: auto !important;
    }

    .services-wrapper{
        height: 500px;
    }


    .phone{
        height: 80px;
    }

    .web{
        height: 80px;
    }

    .design {
        height: 80px;
    }

    .ui{
        height: 80px;
    }

    .service h3 {
        margin-top: 25px;
        font-size: 12px;
    }


    .service{
        width: 137px;
        height: 164px;
    }

    #card-container{
        width: 360px;
    } 

    .txt-container{
        width: 375px;
        padding: 0;
    }

}


@media (max-width: 790px) {

}

/* MEDIUM */
@media (max-width: 840px) {

    .txt-container{
        /* padding: 0 15px; */
    }

    .txt {
        padding: 15px;
    }

    .row{
        width: 700px;
    }


    #projects-container{
        flex-direction: row;
        flex-wrap: wrap;
        width: 800px;
    }


}

@media (max-width: 991px) {

}

@media (min-width: 1200px) {

}

/* LARGE */
@media (min-width: 1280px) {
    

}